\documentclass[landscape]{zettel2}

\usepackage{event}

\edef\nextYear{\the\numexpr\eventYear+1\relax}

\pagestyle{empty}

\renewcommand{\leftLogo}{\put(17,-15){\eventLogo}}
\renewcommand{\rightLogo}{}

\begin{document}
\vspace*{2cm}

        \makeheader

        \vspace{-2cm}

        \begin{center}
            \textbf{{\fontsize{80}{60} \selectfont \event~\nextYear}}

            \vspace{4cm}

            {\fontsize{60}{40} \selectfont \dateNextYear}

            \vspace{0.5cm}

            \Huge (4. Sommerferienwoche in Bayern)

            \vspace{1cm}
        \end{center}

\end{document}
